<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<!-- Responsive meta tag -->
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<title></title>

		<!-- Bootstrap CSS (put first) -->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

	</head>
	<body>
		<div class="container-fluid">
			<div class="row">
				<div class="col">
					<h1 class="text-center">Tools</h1>
					<div class="d-flex flex-wrap justify-content-center">
						<img src="images/logo-css3.png" style="height:80px">
						<img src="images/logo-javascript.png" style="height:80px">
						<img src="images/logo-mongodb.png" style="height:80px">
						<img src="images/logo-nodejs.png" style="height:80px">
						<img src="images/logo-expressjs.png" style="height:80px">
						<img src="images/logo-react.png" style="height:80px">
						<img src="images/logo-heroku.png" style="height:80px">
						<img src="images/logo-git.png" style="height:80px">
						<img src="images/logo-sublime-text-3.png" style="height:80px">
						<img src="images/logo-gitlab-ci-cd.png" style="height:80px">
						<img src="images/logo-rest.png" style="height:80px">
						<img src="images/logo-postman.png" style="height:80px">
						<img src="images/logo-bootstrap.png" style="height:80px">
					</div>
					
				</div>
			</div>
			

		</div>

	<!-- Bootstrap JS -->
	<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
	</body>
</html>